.bouton {
    background: $color_button;
    font-size: 1.5rem;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    color: black;
    border-radius: 0.5em;
    border: 2px outset buttonborder;
    margin-top : 1em;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    &--silver{
        background-color: $color_button_silver;
    }
} 